- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- p
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - i -

- id : Accessibility::Application , Accessibility::DeviceEvent , Accessibility::Command
- imageDescription : Accessibility::Image
- imageLocale : Accessibility::Image
- insertText() : Accessibility::EditableText
- iobuf : Accessibility::ContentStream
- is_text : Accessibility::DeviceEvent
- isAncestorOf() : Accessibility::Collection
- isChildSelected() : Accessibility::Selection
- isColumnSelected() : Accessibility::Table
- isEmpty() : Accessibility::StateSet
- isEqual() : Accessibility::Accessible
- isRowSelected() : Accessibility::Table
- isSelected() : Accessibility::Table
- isValid() : Accessibility::Hyperlink